Luma Touch Support Forums
https://forums.luma-touch.com/

LumaFusion 2.0
https://forums.luma-touch.com/viewtopic.php?f=20&t=8113
Page 1 of 1

Author:  ImagesbyBob [ Fri Oct 25, 2019 11:09 am ]
Post subject:  LumaFusion 2.0

Is LumaFusion 2.0 compatible to run on an iMAC using macOS Mojave 10.14.6 software? I will not install Catalina until they correct bugs to run Adobe software.

Author:  Dave Barton [ Fri Oct 25, 2019 12:13 pm ]
Post subject:  Re: LumaFusion 2.0

Hi ImagesbyBob

It is not compatible with Mojave or Catalina I am afraid. It is an IOS only application

Page 1 of 1 All times are UTC-07:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/